cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
24337
Views
100
Helpful
30
Replies
joshua.gertig
Beginner

Jabber 12 for Windows (with Multi Line)

Hello, does anyone have a projected release date for Jabber 12 for windows, which we've been told will introduce support for multi line? 

30 REPLIES 30

11.5SU3 or later is required,
COP file is on cisco.com -
cmterm-jabber-desktop-eight-Lines.k3.cop.sgn - The COP file is in the admin
back of the Jabber 12.0 download

anyone with useful information, I have downloaded the cop file - cmterm-jabber-desktop-eight-Lines.k3.cop.sgn. installed it, restarted my CUCM clutser. downloaded and installed the Jabber 12.0.1.

configured multiline on Jabber CSF profile but the line selection not working. logged in & out, but cant get the multiline option on the Jabber client.

any ideas will be helpful. thanks.

running CUCM IM & P v11.5. across my cluster

Jabber V12.0.1

What specific version of CUCM are you running? To support Jabber Multiline the CUCM version must be 11.5.1(SU3) or later, with the COP file installed on top of that.

 

11.5(1)SU3 is 11.5.1.13900-52. So that number or higher, like 11.5.1.13901-x or 11.5.1.13902-x.

Hi, did you have any update in this case? I have the same scenario.

My call manager is 11.5 SU(4)

I installed the COP file: cmterm-jabber-desktop-eight-Lines.k3.cop.sgn (version 12.1.0) 

Restarted my TFTP and cluster.

 

But when I tried to log in again in the jabber 12.10 doesn't appear the multiline option.

 

Regards,

Yes, cmterm-jabber-desktop-eight-Lines.k3.cop.sgn is the correct COP file.

We have CUCM v12.0 SU1 I still don't see the multiline on Jabber. I think it will need the COP file

Hi there

 

Yes, you need to install the cop file. (cmterm-jabber-desktop-eight-Lines.k3.cop.sgn)

It’s included in the "CiscoJabber-Admin-ffr.12-0-0.zip", which can be downloaded from the "Jabber Software-12.0(0)" download area.

 

 

Hope this helps!

Cheers
Rath!


***Please rate helpful posts***

 

 

I have the cop file installed on my cluster running 11.5.1 SU2 with no issues except a weird cosmetic bug with MRA registered CSF's that show "unregistered" in CUCM. But CSF's are fully operational through MRA. 

Hi there

 

For jabber 12.x multi-line you need the below minimum.

 

 

  • Min Requirement – CUCM 11.5 SU3 
  • Cop file - cmterm-jabber-desktop-eight-Lines.k3.cop.sgn 

Cop file included in the "CiscoJabber-Admin-ffr.12-0-0.zip", which can be downloaded from the "Jabber Software-12.0(0)" download area.

 

Please try the below for the wrong registration status message

 

Incorrect Device Registration Status Displays

Symptom

Incorrect device registration status displays in the device windows in Cisco Unified Communications Manager Administration.

Probable Cause

Cisco RIS Data Collector service provides the current device registration status to Cisco Unified Communications Manager Administration windows. If the status does not display, one of the following causes may exist:

The Cisco RIS Data Collector service is not running or not responding.

Network connectivity issues or DNS name resolution issues exist, so Cisco Unified Communications Manager Administration cannot establish communication with the Cisco RIS Data Collector service.

Recommended Action

  1. Using Cisco Unified Serviceability, make sure that the Cisco RIS Data Collector service is running. If the service is running, restart the service. For information on checking service status and restarting services, refer to the Cisco Unified Serviceability Administration Guide.
  2. Ensure that:

–The DNS server is properly configured and available

–The hosts file has proper mapping for Cisco Unified Communications Manager servers

–No DNS resolution issues exist for Cisco Unified Communications Manager servers in the cluster

–You add local server name to the hosts file and perform ipconfig /flushdns, ipconfig /registerdns, iisrest.

 

Note To verify DNS resolution, make sure that the nslookup tool can resolve the hostnames of servers in the cluster.

 

 

 

Hope this helps!

Cheers
Rath!


***Please rate helpful posts***

 

Hi Mahesh,

 

Can you please let me kow which is the minimum IM&P version supported for Jabber 12 Multiline support ?

 

sharri

I just want to clarify that the latest 11.5.1 SU6 requires the COP file. I used the one bundled with CiscoJabber-Admin-ffr.12-7-1 and it worked after a cluster restart.

 

This is what it looks like in the new Jabber:

 

image.png

hi,

 

Does Jabber 12 multiline supported on UCM 10.5.2  ?

 

Cisco doc only said , supported on 11.5  and later.

 

tks,

10.5.2 is not supported.   I've tried to make it work but it is only available in CUCM 11.5 onwards.

Hi,

 

According to the cisco site:

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/jabber/Windows/12_1/RN/jabw_b_release-notes-for-cisco-jabber_121.html

 

Requirements

Software Requirements

 

Server

Software

Operating systems

  • Microsoft Windows 10, 32 and 64 bit (Desktop OS x86)

  • Microsoft Windows 8.x, 32 and 64 bit
  • Microsoft Windows 7 SP1 or later, 32 and 64 bit

On-premises servers

  • Cisco Unified Communications Manager version 10.5(2) or later (Minimum)

    Cisco Unified Communications Manager version 11.5(1) SU3 or later (Recommended)

  • Cisco Unified Communications Manager IM & Presence version 10.5(2) or later

  • Cisco Unity Connection version 10.5 or later

Jaime Valencia
Hall of Fame Cisco Employee

Those are the minimum requirements to run Jabber with a "basic" feature set, certain features are enabled in the backend products and you have different requirements, that is the case for multiline.

HTH

java

if this helps, please rate
Create
Recognize Your Peers
Content for Community-Ad